{
  "hash": "b7c7e85f",
  "configHash": "723df6b5",
  "lockfileHash": "1e93b6e1",
  "browserHash": "e9db30fa",
  "optimized": {
    "vue": {
      "src": "../../../../../node_modules/vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "ba93146d",
      "needsInterop": false
    },
    "vitepress > @vue/devtools-api": {
      "src": "../../../../../node_modules/vitepress/node_modules/@vue/devtools-api/dist/index.js",
      "file": "vitepress___@vue_devtools-api.js",
      "fileHash": "078a06ed",
      "needsInterop": false
    },
    "vitepress > @vueuse/core": {
      "src": "../../../../../node_modules/vitepress/node_modules/@vueuse/core/dist/index.js",
      "file": "vitepress___@vueuse_core.js",
      "fileHash": "2b1d0f12",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-WPCDVAAG": {
      "file": "chunk-WPCDVAAG.js"
    }
  }
}